---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-07T00:05:06-07:00
# Domínio: localporto.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-07T00:05:06-07:00
  source_domain: localporto.com

company:
  name: "Porto city guide and local travel tips • Local Porto"
  url: https://localporto.com
  description: "Porto Travel Guide. City guide and local travel tips for independent travel in Porto and north of Portugal."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/localporto-com
  sitemap: https://www.netmeios.com/ai-sitemaps/localporto-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/localporto-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/localporto-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
